# $chan.isop

Checks if an user is at least an op on a channel

Usage

    $chan.isop(<nickname>[,<window_id>])

Description
Returns 1 if <nickname> is at least an operator on the channel identified by <window_id>, 0 otherwise. If <window_id> is not specified the current window is used (assuming that it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. Note that if the user is not on the channel at all, you will get 0 as return value.
Syntax Specification

    <boolean> $chan.isop(<nickname:string>[,<window_id:string>])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013